/**
 * @license Copyright (c) 2003-2019, CKSource - Frederico Knabben. All rights reserved.
 * For licensing, see LICENSE.md or https://ckeditor.com/legal/ckeditor-oss-license
 */
/* --------- ------------------------------------------------------------------------------- */

.editor {
	background: #fff;
	box-shadow: 2px 2px 2px rgba(0,0,0,.1);
	border: 1px solid #DFE4E6;
	border-bottom-color: #cdd0d2;
	border-right-color: #cdd0d2;
}
/* --------- / DOCUMENT EDITOR --------------------------------------------------------------- */

.document-editor {
	border: 1px solid #DFE4E6;
	border-bottom-color: #cdd0d2;
	border-right-color: #cdd0d2;
	border-radius: 2px;
	display: flex;
	flex-flow: column nowrap;
	box-shadow: 2px 2px 2px rgba(0,0,0,.1);
}

.toolbar-container {
	z-index: 1;
	position: relative;
	box-shadow: 2px 2px 1px rgba(0,0,0,.05);
}

.toolbar-container .ck.ck-toolbar {
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	border-radius: 0;
}

.content-container {
	padding: 0.2cm;
	background: #eee;
	overflow-y: scroll;
}

.content-container .editor {
	border-top-left-radius: 0;
	border-top-right-radius: 0;

	padding: 1cm 1cm 2cm;
	margin: 0 auto;
	box-shadow: 2px 2px 1px rgba(0,0,0,.05);
}
